View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000063aMuleSharedfilespublic2004-06-06 14:112004-08-30 19:05
Reporterjam 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000063: Deleted old files not closed after moving to another partition
DescriptionI have direcotry $HOME/temp (small partition) for temporary files, and /mnt/complete (big one) for complete files. Afer download file is moving from $HOME to /mnt but amule still handle old file (in /proc/PIDAMULE/fd/* file has status: deleted) so no free space are available. Only way to retrieve free space is restarting amule...

I think amule afer moving complete file should close handle, and reopen file in new location.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000096)
Kry (manager)
2004-06-07 02:21

I think so too
(0000140)
jam (reporter)
2004-07-15 17:56

aMule-2.0.0rc4 fixes this problem - thx
(bug can be closed)
(0000226)
Xaignar (manager)
2004-08-30 19:05

Closing.

- Issue History
Date Modified Username Field Change
2004-06-06 14:11 jam New Issue
2004-06-07 02:21 Kry Note Added: 0000096
2004-07-15 17:56 jam Note Added: 0000140
2004-08-30 19:05 Xaignar Status new => closed
2004-08-30 19:05 Xaignar Note Added: 0000226


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker